Announcement

Collapse
No announcement yet.

vBulletin 4.x and phpbb 2.0.22

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • vBulletin 4.x and phpbb 2.0.22

    Greetings,

    I read your importer status thread and the manual, but couldn't find specific confirmation that impex is able to import phpbb2.0.22 into vBulletin 4.x. So... can it?

    Thanks!

  • #2
    Originally posted by dchapman View Post
    Greetings,

    I read your importer status thread and the manual, but couldn't find specific confirmation that impex is able to import phpbb2.0.22 into vBulletin 4.x. So... can it?

    Thanks!
    phpBB 2.0.22 is covered under Tier 1 systems as noted here: http://www.vbulletin.com/docs/html/main/impex_tiers

    (Explanation of Tiers)
    To be updated...

    Comment

    Loading...
    Working...
    X